@charset "utf-8";
/* CSS Document */
.pc{display: inherit;}
.sp{display: none;}
@media screen and ( max-width:767px ){
	.pc{display: none;}
	.sp{display: inherit;}
}
@font-face{
font-family: 'Rounded-M+-2p-medium';
src: url('https://cdn.leafscape.be/rounded-Mplus/rounded-mplus-2p-medium_web.woff2')format("woff2");
}
:root {
	--main-color:rgb(217, 80, 6);
	--sub-color1:#FAF7F2;
	--sub-color2:#CDE6DD;
	--arrow-color:#F8D5C4;
	--text-main-color:#464646;
	--table-border-color:#C6C6C6;
	--list-border-color:rgb(217, 80, 6);
}
html{font-size: 62.5%;}
body{
	font-size:1.4em;
	font-family: 'Noto Sans JP', sans-serif; /*'Noto Sans', sans-serif;*/
	font-weight: 400; /*bold:700*/
	font-style: normal;
	background-color: #ffffff;
	color: var(--text-main-color);
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
@media (min-width: 768px) {
    body {
		
}
	.step_img2 {
		margin-left: 3rem;
	}
}
@media only screen and (max-width: 767px){
	html{font-size: calc( 1000vw / 428 );}
}
.c1{color: var(--main-color) !important;}
.bg-c1{background-color: var(--main-color) !important;}
.bg-c2{background-color: var(--sub-color1) !important;}
.border{border: 0.2rem solid var(--main-color);}
.border-b{border-bottom: 0.1rem solid var(--list-border-color);}
p{
	font-size: 1.6rem;
}
h1{
	font-size: 3.6rem;
	font-weight: 300;
	line-height: 1.3;
    margin-bottom: 1.6rem;
}
h2{
	font-size: 2.4rem;
	margin-bottom: 0.7rem;
}
h3{
	font-size: 1.8rem;
	font-weight: 100;
	margin-bottom: 3.2rem;
	line-height: 1;
}
.fw-b{font-weight: 500 !important;}
.fw-b_df{font-weight: 400 !important;}
.con-inner,.step-main,.step-inner{width: 100%;}
.con-inner{
	max-width: 102rem;
	text-align: center;
	margin: 0 auto;
	padding: 6rem 0 12.6rem;
	overflow: hidden;
}
.con-inner2{
	text-align: center;
	margin: 0 auto;
	padding: 4rem 0 6.8rem;
	overflow: hidden;
}
.con-inner3{
	max-width: 160rem;
	text-align: center;
	margin: 0 auto;
	padding: 6.8rem 0 0.6rem;
	overflow: hidden;
}
/*--first--*/
.tlogo{
	width: 13.7rem;
	margin: 0 auto 3rem;
	padding-right: 1rem;
}
#first .con-inner {
	padding: 4.8rem 0 4rem;
}
#first p{
	color: var(--text-main-color);
	line-height: 2.5rem;
}
.first-p1{
	font-size: 1.8rem;
	margin-bottom: 4rem;
}
.plinc {
	margin: 4rem auto 2.6rem;
	position: relative;
	display: inline-block;
}
.alinc {
	width: 420px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	font-size: 2rem;
	font-weight: 600;
	color: #fff;
	line-height: 1.35;
	padding: 2.2rem 1rem 2.2rem 1rem;
	border-radius: 12px;
	background-color: var(--list-border-color);
	margin: 0 auto;
}

.alinc span{
	display: block;
	line-height: 1.2;
	margin-top: 0.3rem;
	margin-bottom: 0.1rem;
}
/*--benefit--*/
#benefit {
	width: 100%;
	overflow: hidden;
}

.benefit {
	width:324px;
	margin: 0 1.15rem;
}

#benefit h2 {
	margin-top: 2.9rem;
	margin-bottom: 0.5rem;
	font-size: 3.5rem;
	text-align: center;
}

.benefit_outer {
	display: flex;
    justify-content: center;
	flex-wrap: wrap;
	gap: 5rem 0;
    padding-bottom: 5rem;
}

.benefit_inner {
	height: 348px !important;
	background-color: #fff;
	border: 3px solid var(--list-border-color);
	border-radius: 14px;
	padding: 0 1.5rem 2rem 1.5rem;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
}

.benefit_inner .p1 {
	margin-top: 2rem;
	font-size: 2.2rem;
	line-height: 1.1;
	font-weight: bold;
	color: var(--main-color);
	text-align: center;
}
.benefit_inner .p1:nth-of-type(3) {
	height: 8.4rem;
}
.benefit_inner .p1 .fs32 {
	font-size: 3rem;
}
#benefit>.area2>.benefit_outer>.benefit>.benefit_inner>.p1:nth-of-type(1) {
	font-size: 1.57rem;
}
#benefit>.area2>.benefit_outer>.benefit>.benefit_inner>.p1:nth-of-type(2) {
	margin-top: 5px;
}
.benefit_inner .img1 {
	width: 22.5rem;
	margin: 0 auto;
	display: block;
}
.benefit_inner .img2 {
	width: 25.5rem;
	margin: 0 auto;
	display: block;
}
.benefit_inner .img3 {
	width: 19.5rem;
	margin: 0 auto;
	display: block;
}
.arrow_grn {
	width: 6.0rem;
	display: block;
	margin: 0 auto;
}
.benefit .p4 {
	text-align: center;
	display: block;
	font-size: 1.8rem;
	width: 80%;
	font-weight: 500;
	color: #fff;
	background-color: var(--list-border-color);
	border-radius: 12px;
	margin: 0.63rem auto 0;
	padding: 2.2rem 2.6rem 2.3rem;
}
/*--step--*/
#step {
	max-width: 115rem;
	margin: 0 auto;
}
#step h2 {
	margin-bottom: 2.4rem;
	font-size: 3.6rem;
}
#step .p1 {
	margin-bottom: 3.6rem;
	font-size: 1.8rem;
	text-align: left;
	line-height: 3rem;
	margin-left: 8rem;
}
#step .p1_3 {
	margin-bottom: 3.6rem;
	font-size: 1.8rem;
	text-align: left;
	line-height: 3rem;
}
.step_inner {
	width: 90%;
	position: relative;
    left: 50%;
    transform: translateX(-50%);
	border: 3px solid var(--list-border-color);
	border-radius: 14px;
	background-color: var(--sub-color1);
	padding: 3.0rem 3.4rem 4.0rem;
}
.step_inner .p2 {
	font-size: 3rem;
	font-weight: bold;
	color: var(--main-color);
	text-align: left;
	padding-left: 1em;
	text-indent: -1em;
}
#step .p2_2 {
	text-align: left;
	color: var(--main-color);
}
.step_inner .p2 .fs32 {
	font-size: 3.2rem;
}
.step_inner .p3 {
	font-size: 2.2rem;
	font-weight: bold;
	color: var(--main-color);
	text-align: left;
}
.step_img1 {
	max-width: 90.9rem;
	margin: 0 auto;
}
.step_img2 {
	max-width: 83.9rem;
}
.step_img1 img {
	height: 25.3rem;
    margin: 2rem 0 0;
	margin-left: 10rem;
	width: 80%;
}
.step_img2 img {
	height: 25.3rem;
    margin-top: 2%;
	margin-left: 2%;
	width: 100%;
}
.step_inner .step_table {
	display: inline-block;
	margin: 3.2rem auto 0;
	border-radius: 7px;
	overflow: hidden;
	max-width: 76.3rem;
}
.step_inner table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #fff;
	border: 0;
	margin: 0;
}
.step_inner table.pc {
	display: table;
	border: 2px solid var(--list-border-color);
	border-collapse: separate;
	border-spacing: 0;
	overflow: hidden;
	background-clip: padding-box;
}
.step_inner table.sp {
	border: 3px solid var(--list-border-color);
	border-radius: 7px 7px 7px 7px;
	border-collapse: separate;
	border-spacing: 0;
	overflow: hidden;
	background-clip: padding-box;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-ms-border-radius: 7px 7px 7px 7px;
	-o-border-radius: 7px 7px 7px 7px;
}
.step_inner table:nth-of-type(2n) {
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
}
.step_table>table:nth-of-type(2) {
	margin-top: 3.8rem;
}
.step_inner table thead {
	background-color: var(--list-border-color);
	color: #fff;
	text-align: center;
	font-size: 1.6rem;
	line-height: 3.2rem;
	font-weight: normal;
}
.step_inner table thead tr,
.step_inner table thead th {
	background-color: var(--list-border-color);
}
.step_inner table thead th {
	padding: 0 0 0.2rem;
}
.fixed_table{
	table-layout: fixed;
}
.step_inner table tbody td.td1{
	background-color: #fff;
	font-size: 1.6rem;
	font-weight: 500;
	color: var(--main-color);
	text-align: left;
	padding-left: 3.9rem;
	text-indent: -1em;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}
.step_inner table tbody td.td1_2{
	width: 60% !important;
	height: 6.0rem;
	background-color: #fff;
	font-size: 1.6rem;
	font-weight: 500;
	color: var(--main-color);
	text-align: left;
	padding-left: 3.9rem;
	text-indent: -1em;
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.step_inner table tbody td.td1_3{
	width: 100% !important;
	height: 4.0rem;
	background-color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	color: var(--main-color);
	text-align: center;
	color: red;
}
.step_inner table tbody td.td2{
	background-color: #fff;
	font-size: 1.5rem;
	color: #464646;
	text-align: left;
	padding-top: 2rem;
	padding-bottom: 1rem;
}
.step_inner table th,
.step_inner table td {
    border-left: none !important;
    border-right: none !important;
}
.step_inner table col,
.step_inner table colgroup {
    border: 0 !important;
}
.td_green_bar{
	border-bottom: 2px solid var(--list-border-color);
}
.sp .td_green_bar{
	border-bottom: 3px solid var(--list-border-color);
}
.caution_area {
	background-color: white;
	margin-top: 8.77rem;
}
/*--caution--*/
.bg-on{
	padding-bottom: 15rem;
}
.bg-on1{
	padding-bottom: 6rem;
}
#caution h2 {
	font-size: 2.4rem;
	margin:0 auto 3.2rem;
}
.caution {
	width: 70%;
	margin: 0 auto;
}
.caution p {
	text-align: left;
}
.caution .p1 {
	padding-top: 3.0rem;
	padding-bottom: 1.4rem;
	font-size: 1.8rem;
	font-weight: bold;
}
.caution .p2 {
	font-size: 1.8rem;
	padding-bottom: 4.0rem;
}
.caution .p3 {
	font-size: 1.8rem;
	padding-bottom: 1.5rem;
}
.caution .p4 {
	font-size: 1.8rem;
}
/*--footer--*/
.f-subtitle{
	font-size: 2rem;
}
#footer .p1 {
	font-size: 2rem;
	font-weight: 500;
}
#caution .p1.p5 span.pc{
	display: inline;
}
#footer a{display: inline-block;}
.tel{
	font-size: 3.6rem;
	margin-bottom: 2rem;
}
.f-info{
	font-size: 1.4rem;
	color: var(--text-main-color);
	margin-bottom: 2rem;
	line-height: 1.8;
}
#footer img{
	width: 12.7rem;
}

#chara{
	width: 7.5rem;
	height: 10.5rem;
	position: fixed;
	bottom: 10%;
	right: 5%;
    margin-left: 64rem;
}

#footer #chara img{
	width: 100%;
}
@media only screen and (max-width: 767px){
	body {
		min-width: 320px;
	}
	h1{font-size:2.8rem;line-height: 3.8rem; margin-bottom: 0.6rem;}
	h3{font-size: 2.4rem; margin-bottom: 3.1rem;}
	.con-inner{
		padding: 2.9rem 0 4.1rem;
	}
	#first ul,#list ul li,.list-link,.faq,.step-ul li,.step-ul li.step-last,.step-inner table th,.step-inner table td{width: 100%;}
	/*first*/
	.tlogo{
		width: 12.7rem;
		margin: 0 auto 2.6rem;
		padding-right: 0;
	}
	#first .con-inner {
		padding: 4.8rem 0 4rem;
	}
	#first .url{
		font-size: 1.4rem;
	}
	#first p{line-height: 1.8;}
	#first p.first-p1{
		font-size: 1.8rem;
		line-height: 2.5rem;
		width: 35.4rem;
		text-align: center;
		margin: 0 auto 1.9rem;
	}
	.plinc{
		margin-top: 4rem;
		width: 100%;
	}
	#benefit .con-inner {
		width: 37rem;
		margin: 0 auto;
		padding: 8.1rem 0 0.2rem;
	}
	#benefit h2 {
		margin-top: 3.6rem;
		margin-bottom: 1.1rem;
	}
	.benefit {
		width: 80%;
		margin-right: 0;
		margin: 0 auto 5rem;
		float: inherit;
	}
	#benefit>.area2>.benefit_outer>.benefit>.benefit_inner>.p1:nth-of-type(2) {
		margin-top: 15px;
	}
	.benefit_inner {
		padding: 0 2rem 3.7rem;
	}
	.benefit_inner .p1 {
		margin-top: 2.3rem;
	}
	.benefit_inner .p1_2
	{
		line-height: 1.5;
		margin-bottom: 4rem;
		font-size: 2.2rem;
	}
	.benefit_inner .p1 .fs32 {
		line-height: 1.8rem;
	}
	.benefit_inner .img1 {
		margin: 0.9rem auto;
	}
	.benefit .p4 {
		margin: 1rem auto;
		padding: 2.2rem 0 2.3rem;
	}
	.step {
		width: 250rem;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
	}
	#step .con-inner3 {
		width: 100%;
		margin: 0 auto;
		padding: 4.6rem 0 0rem;
	}
	#step h2 {
		margin-bottom: 3.1rem;
		line-height: 1.8rem;
	}
	#step .p1 {
		margin: 0 auto 3.6rem;
		font-size: 1.6rem;
		line-height: 2.4rem;
	}
	#step .p2 {
		text-align: left;
		font-size: 2.5rem;
	}
	#step .p2_2 {
		text-align: center;
	}
	#step .p3 {
		text-align: center;
		margin-bottom: 1.6rem;
		font-size: 2.5rem;
		margin-left: 0;
	}
	#step .p1_3 {
		text-align: center;
	}
	.step_inner {
        padding: 2.9rem 1.5rem 4rem;
        width: 40rem;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
	}
	.step_img1 {
		width: 32.3rem;
	}
	.step_img2 {
		width: 32.3rem;
		margin: 0 auto;
	}
	.step_inner .step_table {
		margin: 2rem 0 0;
		width: 100%;
	}
	.step_inner table {
		width: 100%;
		margin: 0;
		border-collapse: collapse;
		border-spacing: 0;
	}
	.step_inner table.pc {
		display: none;
	}
	.step_inner table thead {
		background-color: var(--list-border-color);
		color: #fff;
		text-align: center;
		font-size: 1.7rem;
		line-height: 3.2rem;
		font-weight: bold;
	}
	.step_inner table thead th {
		width: 10%;
		height: 3.4rem;
		line-height: 1.8rem;
		padding: 0.9rem 0 1.2rem;
		font-size: 1.7rem;
		font-weight: normal;
	}
	.step_inner table tbody td.td5{
		min-height: 7rem;
		background-color: #fff;
		color: #464646;
		text-align: left;
		width: 36.0rem;
		padding: 1.5rem 1.5rem 1.5rem;
		line-height: 1.8rem;
	}
	.step_inner table tbody td.td5 span{
		font-size: 1.7rem;
		font-weight: bold;
		margin-bottom: 0.6rem;
		color: var(--main-color);
	}
	.step_inner table tbody td.td1_2{
		padding-left: 3rem;
	}
	.step_inner .p2 .fs32 span {
		line-height: 1.8rem;
	}
	.step_inner table:nth-of-type(2n) {
		margin-top: 2.5rem;
	}
	/*GoTop*/
	#footer .con-inner{
		padding-top: 6rem;
		padding-bottom: 6.1rem;
	}
	#caution h2 {
		font-size: 2.4rem;
		line-height: 1.8rem;
		margin: 1.4rem auto 2.8rem;
	}
	.caution {
		width: 80%;
	}
	#caution .p1 {
		width: 37.2rem;
		margin: 0 auto;
		padding-bottom: 2.0rem;
		line-height: 2.4rem;
	}
	#caution .p2 {
		width: 37.2rem;
		margin: 0 auto;
		padding-bottom: 5.0rem;
		font-size: 1.8rem;
	}
	#caution .p1.p5 {
		width: 37.2rem;
		margin: 0 auto;
		padding-top: 3rem;
	}
	#caution .p3 {
		width: 37.2rem;
		margin: 0 auto;
		padding-bottom: 2rem;
		font-size: 1.8rem;
	}
	#caution .p4 {
		width: 37.2rem;
		margin: 0 auto;
		line-height: 2.4rem;
	}
	#caution .con-inner {
		padding: 3.8rem 0 6rem;
	}
	.f-subtitle {
		padding-top:0;
		margin-bottom: 1.6rem;
		line-height: 2.7rem;
		margin-bottom: 0.8rem;
	}
	#footer a {
		line-height: 4.9rem;
	}
	.f-info {
		line-height: 1.9rem;
		margin-bottom: 2rem;
	}
	#caution .p1.p5 span.pc{
		display: none;
	}
	#chara {
		top: 85%;
		left: 50%;
		margin-left: 11rem;
	}
	.benefit_outer {
		display: block;
		padding-bottom: 1rem;
	}

	.benefit_1,
	.benefit_2,
	.benefit_3 {
		height: auto !important;
	}

	.step_img1 img {
		width: 100%;
		margin: 0;
		height: auto;
	}

	.step_img2 img {
		margin: 0;
		width: 100%;
		height: auto;
	}
	.alinc {
        width: 100%;
        position: relative;
        left: 0;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
}
	.alinc span{
		margin-top: 15px;
	}
}